<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Under Water Drone: Dokumentacja pliku scene.cpp</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Under Water Drone
   &#160;<span id="projectnumber">0.1</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.8.17 -->
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('../../',false,false,'search.php','Szukaj');
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('da/d33/scene_8cpp.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle">
<div class="title">Dokumentacja pliku scene.cpp</div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock"><code>#include &quot;<a class="el" href="../../d5/dd8/scene_8hh_source.html">scene.hh</a>&quot;</code><br />
<code>#include &lt;chrono&gt;</code><br />
<code>#include &lt;thread&gt;</code><br />
<code>#include &lt;iostream&gt;</code><br />
</div><div class="textblock"><div class="dynheader">
Wykres zależności załączania dla scene.cpp:</div>
<div class="dyncontent">
<div class="center"><img src="../../da/d30/scene_8cpp__incl.png" border="0" usemap="#scene_8cpp" alt=""/></div>
<map name="scene_8cpp" id="scene_8cpp">
<area shape="rect" title=" " alt="" coords="686,5,773,32"/>
<area shape="rect" href="../../d5/dd8/scene_8hh.html" title=" " alt="" coords="321,80,401,107"/>
<area shape="rect" title=" " alt="" coords="392,528,472,555"/>
<area shape="rect" title=" " alt="" coords="732,80,799,107"/>
<area shape="rect" title=" " alt="" coords="823,80,887,107"/>
<area shape="rect" title=" " alt="" coords="71,155,145,181"/>
<area shape="rect" title=" " alt="" coords="421,379,480,405"/>
<area shape="rect" href="../../d8/d35/gnuplot__link_8hh.html" title=" " alt="" coords="496,229,619,256"/>
<area shape="rect" href="../../d9/d7f/bottom_surface_8hh.html" title=" " alt="" coords="5,229,144,256"/>
<area shape="rect" href="../../da/dcb/drone_8hh.html" title=" " alt="" coords="322,155,401,181"/>
<area shape="rect" href="../../d2/d9a/water_surface_8hh.html" title=" " alt="" coords="169,155,297,181"/>
<area shape="rect" title=" " alt="" coords="615,304,657,331"/>
<area shape="rect" title=" " alt="" coords="477,304,539,331"/>
<area shape="rect" href="../../da/dad/shape_8hh.html" title=" " alt="" coords="167,304,249,331"/>
<area shape="rect" href="../../db/d1b/_matrix_8hh.html" title=" " alt="" coords="313,379,397,405"/>
<area shape="rect" href="../../dc/dca/_vector_8hh.html" title=" " alt="" coords="224,453,307,480"/>
<area shape="rect" title=" " alt="" coords="331,453,394,480"/>
<area shape="rect" href="../../d9/dae/cuboid_8hh.html" title=" " alt="" coords="305,229,391,256"/>
</map>
</div>
</div>
<p><a href="../../da/d33/scene_8cpp_source.html">Idź do kodu źródłowego tego pliku.</a></p>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_167790342fb55959539d550b874be046.html">project</a></li><li class="navelem"><a class="el" href="../../dir_f77a644fded742ea05ed17fa0fdf6fe1.html">src</a></li><li class="navelem"><a class="el" href="../../da/d33/scene_8cpp.html">scene.cpp</a></li>
    <li class="footer">Wygenerowano przez
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="../../doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
